@import "variables";
*{
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5;
}
body{
    font-family: sans-serif;
}

ul li{
    list-style: none;
    text-align: center;
    line-height: 5rem;
}
.navegacion{
    
    display: flex;
    background: $black-color;
    color: $color;width: 100%;

    &__item{
        width: 20%;
        height: 5rem;
        transition: .3s background ease;
        
        &:first-child{
            display: none;
        }
        
        &:hover{
            cursor: pointer;
            background: lighten($black-color, 10);
        }
    }
}

// .menu-burguer {
//     width: 56px;
//     height: 40px;
//     display: flex;
//     flex-direction: column;
//     justify-content: space-between;
//     cursor: pointer;
//     background-color: $red;
//     padding: 0.5rem;
  
  
//     &__item{
//         height: 6px;
//         background-color: $color;
//         border-radius: 3px;
//         transition: all 250ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
        
//         &:hover{
//             cursor: pointer;
//             background: lighten($black-color, 10);
//         }
//     }
// }

@media screen and (max-width: 600px){
    .navegacion{
        
        flex-flow: column nowrap;

        &:hover li{
            display: inline;
            }

        &__item{

            &:first-child{
                display: inline;

            }

            &:not(:first-child){
                display: none;
            }
            margin: auto;
            width: 100%;
            display: inline-block;
        }
    }
}